package sgc.portal.cw.cw0631.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0631.model.CW06310001U;
import sgc.portal.cw.cw0631.dto.CW06310001USearch;

import java.util.List;

@Mapper
public interface CW06310001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06310001USearch search);

    int save(CW06310001U cW06310001U);

    int updateConf(CW06310001U cW06310001U);

    int updateReturn(CW06310001U cW06310001U);
}
